Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001289KdenliveFile Loadingpublic2009-11-20 03:092010-09-14 23:01
Reporteremulti 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32-bit IntelOSUbuntu KarmicOS Version9.10
Product Version0.7.6 
Target VersionFixed in Version0.7.8 
Summary0001289: File filter for 'add clip' should include MXF as it's a supported format
DescriptionWhen adding a clip to the Project Tree, the filter 'all supported files' excludes .mxf files.

Libavformat does support mxf however- I am able to successfully edit these files.

Please consider updating the filter to include mxf, it's a hassle to have to change the filter for every added clip.
Steps To Reproduceproject...add clip
navigate to directory. .mxf files are not shown unless 'all files' is selected.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0005820)
ttill (developer)
2010-09-12 16:10

Finally added in svn r4874.

- Issue History
Date Modified Username Field Change
2009-11-20 03:09 emulti New Issue
2009-11-20 03:09 emulti Build/Install Method => Distribution package
2010-09-12 16:10 ttill Note Added: 0005820
2010-09-12 16:10 ttill Assigned To => ttill
2010-09-12 16:10 ttill Status new => resolved
2010-09-12 16:10 ttill Resolution open => fixed
2010-09-12 16:10 ttill Fixed in Version => Recent git
2010-09-14 11:00 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker